@charset "utf-8";
/* conteudos */

.fundoMenu{
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#192229', endColorstr='#212E37');
		background: -webkit-gradient(linear, left top, left bottom, from(#192229), to(#212E37));
		background: -moz-linear-gradient(top, #192229, #212E37);
	}

	.contornoBoxSombra{
	min-height: 20px;
	padding: 2px;
	margin-bottom: 0px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border:#D8D8D8 solid 1px;
	background-color:rgba(63,73,73,1.00);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);/* inset */
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);/* inset */
	}
	
	.contornoSombra{
		min-height: 20px;
		padding: 0px;
		margin-bottom: 0px;
		background-color: transparent;
		border-radius: 3px;
		-webkit-box-shadow:  2px 2px 2px rgba(0, 0, 0, 0.5);/* inset */
		box-shadow:  2px 2px 2px rgba(0, 0, 0, 0.5);/* inset */
	}
	
	.contornoSemSombra{
		min-height: 20px;
		padding: 10px;
		margin-bottom: 0px;
		background-color: transparent;
		border-radius: 3px;
		border-color:#BCBCBC;
		border-width: 1px;
		border-style:solid;
	}
	
	.cabecalho_cinza{
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		background-color: rgba(63,73,73,1.00);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}
	
	.cabecalhoCinza10{
		size:10pt;
		color: #ffffff;
		min-height: 20px;
		padding: 1px;
		margin-bottom: 0px;
		background-color:rgba(63,73,73,0.2);
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-color: #82888C;
		border-bottom-width: 2px;
		border-bottom-style: solid;

	}
	
	.cabecalhoCinza_borda_right{
		size:10pt;
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		background-color:rgba(63,73,73,1.00);
		border-right-color:#ffffff;
		border-right-width:1px;
		border-right-style:solid;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
	
	.cabecalhoAzulEscuro{
		size:10pt;
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		background-color: rgba(3,36,67,1.00);
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;

	}

	.cabecDourado{
		size:10pt;
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		background-color: rgba(94,70,1,1.00);
		border-top-left-radius: 2px;
		border-top-right-radius: 2px;

	}
	
	.cabecalhoAzulEscuro_borda_right{
		size:10pt;
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		background-color:#044A70;
		border-right-color:#ffffff;
		border-right-width:1px;
		border-right-style:solid;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
		
	.cabecalhoAzul{
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		background-color: rgba(12,63,111,0.77);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
	
	.cabecalhoAzul_borda_right{
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		border-right-color:#ffffff;
		border-right-width:1px;
		border-right-style:solid;
		background-color: rgba(12,63,111,0.77);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
	
	.cabecalhoVerde{
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		background-color: rgba(15,111,50,1.00);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
	
	.cabecalhoVerde_borda_right{
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		border-right-color:#ffffff;
		border-right-width:1px;
		border-right-style:solid;
		background-color: rgba(15,111,50,1.00);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
	
	.cabecalhoVerdeMusgo{
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		background-color: rgba(67,87,40,1.00);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
	
	.cabecalhoVermelho{
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		background-color: rgba(223,15,19,0.8);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
	
	.cabecalhoVermelho_borda_right{
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		border-right-color:#ffffff;
		border-right-width:1px;
		border-right-style:solid;
		background-color: rgba(223,15,19,0.8);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
	
	.cabecalhoLaranja{
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		background-color: rgba(255,134,0,1.00);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
	
	.cabecalhoLaranja_borda_right{
		color: #ffffff;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		border-right-color:#ffffff;
		border-right-width:1px;
		border-right-style:solid;
		background-color: rgba(255,134,0,1.00);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
	
	.cabecalhoAmarelo{
		color: #000000;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		background-color: rgba(255,214,0,1.00);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}
	
	.cabecalhoAmarelo_borda_right{
		color: #000000;
		min-height: 20px;
		padding: 5px;
		margin-bottom: 0px;
		border-right-color:#000000;
		border-right-width:1px;
		border-right-style:solid;
		background-color: rgba(255,214,0,1.00);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;

	}	
	
	.conteudoVermelho{
		color: #ffffff;
		max-height: 35px;
		min-height: 20px;
		padding: 5px 5px 0px 5px;
		margin-bottom: 0px;
		background-color: rgba(223,15,19,0.8);
		border-radius: 3px;

	}
	
	.miolo{
		min-height: 20px;
		padding: 20px;
		margin-bottom: 0px;
		background-color: rgba(245,245,245,0.6);
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
	}
	
	.wellMeu{
		min-height: 30px;
		padding: 10px 10px 10px 10px;
		margin-bottom: 0px;
	 	background-color: rgba(63,73,73,0.3); 
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border: 1px solid rgba(80,86,91,1.00);
	}

	.wellMeuSemBorda{
		min-height: 30px;
		padding: 10px;
		margin-bottom: 0px;
	 	background-color: rgba(63,73,73,0.1); 
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		/* border: 1px solid rgba(80,86,91,1.00); */
	}
	
	.wellMeuCinza{
		min-height: 40px;
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 0px;
		background-color: rgba(63,73,73,0.3);
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border: 1px solid rgba(152,152,152,0.60);
	}
	
	.wellMeu_azul{
		color: #ffffff;
		min-height: 40px;
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 0px;
		background-color: rgba(81,201,236,0.24);
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border: 1px solid rgba(54,185,223,0.39);
	}
	
	.wellMeu_azul_escuro{
		color: #ffffff;
		min-height: 40px;
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 0px;
		background-color: rgba(38,168,231,1.00);
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border: 1px solid rgba(24,157,221,1.00);
	}
	
	.wellMeu_verde{
		color: #ffffff;
		min-height: 40px;
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 0px;
		background-color: rgba(117,205,127,1.00);
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border: 1px solid rgba(95,184,105,1.00);
	}
	
	.wellMeu_verde_escuro{
		color: #ffffff;
		min-height: 40px;
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 0px;
		background-color: rgba(60,166,72,1.00);
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border: 1px solid rgba(44,146,56,1.00);
	}
	
	.wellMeu_vermelho{
		color: #ffffff;
		min-height: 40px;
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 0px;
		background-color: rgba(236,65,65,0.21);
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border: 1px solid rgba(181,52,52,0.22);
	}
	
	.wellMeu_vermelho_escuro{
		color: #ffffff;
		min-height: 40px;
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 0px;
		background-color: rgba(223,10,10,1.00);
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border: 1px solid rgba(191,7,7,1.00);
	}
	
	.wellMeu_laranja{
		color: #ffffff;
		min-height: 40px;
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 0px;
		background-color: rgba(255,158,93,0.27);
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border: 1px solid rgba(235,132,63,0.26);
	}
	
	.wellMeu_laranja_escuro{
		color: #ffffff;
		min-height: 40px;
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 0px;
		background-color: rgba(255,102,0,1.00);
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border: 1px solid rgba(232,93,0,1.00);
	}


